<!DOCTYPE html>
<html>

<head>
    <title>TV Series</title>
    <link rel="stylesheet" href="../styles.css">
    <script src="../condition.js"></script>
</head>

<body>
    <header>
        <h1 class="s-en">TV Series</h1>
    </header>
    <nav>
        <ul>
            <li><a href="index.html">Home</a></li>
            <li><a href="movies.html">Movies</a></li>
            <li><a href="tv-series.html">TV Series</a></li>
            <li><a href="contact.html">Contact</a></li>
        </ul>
    </nav>
    <p class="soon">Soon</p>

</body>
<footer>
    <div class="lang-select">
        <select onchange="location = this.value;">
            <option value="" disabled selected>Select a language</option>
            <option value="../Français/serie.html">Français</option>
            <option value="tv-series.html">English</option>
        </select>
    </div>
    <div class="copyright">
        © Yann CATTARIN - 2023
    </div>
</footer>

</html>